Loading Birdvox Detect and Classify on Vesper

21 views
Skip to first unread message

First Baptist Church of Rahway

unread,
Feb 20, 2021, 4:35:41 PM2/20/21
to birdvox
Howdy, I'm trying to load Birdvox Detect and Classify onto Vesper and I get an error message; Could not find a version that satisfies the requirement tensorflow==1.15.2
A second error message reads; No matching distribution found for tensorflow==1.15.2

Any help is appreciated, Thanks, Bill.

Wim van Dam

unread,
Feb 20, 2021, 5:12:48 PM2/20/21
to First Baptist Church of Rahway, birdvox
Hi Bill, 

What version of Birdvox Detect are you using/trying to use? Currently Vesper recommends birdvoxdetect version 0.2.5, while 0.5 is the most recent version:
 $ pip install vesper==0.4.8 birdvoxdetect==0.2.5 birdvoxclassify==0.1.0b3

This could be unrelated to your problem, but with computers you never know. 

Wim van Dam
Solvang, CA

--
You received this message because you are subscribed to the Google Groups "birdvox" group.
To unsubscribe from this group and stop receiving emails from it, send an email to birdvox+u...@googlegroups.com.
To view this discussion on the web visit https://groups.google.com/d/msgid/birdvox/0ea867f3-ec6b-438a-99c5-de0a2a818c0en%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.
Reply all
Reply to author
Forward
0 new messages